footer.footernn {
  margin-top: 0;
}

.protocols {
  width: 100%;
  margin-bottom: 60px;
}

.protocols > thead {
  background-color: transparent;
}

.protocols,
.protocols > thead > tr > th,
.protocols > tbody > tr > td {
  border: none;
}

.protocols > thead > tr > th {
  padding: 10px;
  vertical-align: top;
  background-color: transparent;
}

.protocols > thead > tr > th > h4 {
  margin: 0;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
}

.protocols > thead > tr > th.protocol {
  width: 85px;
  padding: 10px 5px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}

.protocols > thead > tr > th:first-child {
  width: 150px;
}

.protocols > tbody > tr > td {
  padding: 10px;
  vertical-align: middle;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  white-space: nowrap;
}

.protocols > tbody > tr:nth-child(even) > td {
  background: #f4f5f8;
}

.protocols > tbody > tr > td svg {
  width: 30px;
  height: 30px;
}

.note {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
  padding: 25px;
  background: #f4f5f8;
  text-align: center;
}

.note__title {
  margin: 0 0 10px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  color: #05051b;
}

.note__text {
  max-width: 700px;
  margin: 0;
  color: #05051b;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

.note__text strong {
  font-weight: 600;
}

.accented-row {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 15px;
}

a.accented {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 236px;
  height: 52px;
  padding: 0 5px;
  border: 1px solid #cbcdd8;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  color: #626684;
  text-align: center;
  transition: all 0.3s;
}

a.accented:first-child {
  border-right: none;
  border-radius: 6px 0px 0px 6px;
}

a.accented:last-child {
  border-left: none;
  border-radius: 0px 6px 6px 0px;
}

a.accented:hover {
  text-decoration: none;
  color: #05051b;
  border-color: #63de03;
  background: rgba(99, 222, 3, 0.06);
}

.row-lg {
  max-width: 1170px;
  overflow: auto;
}

.page-6 {
  background-image: url("../images/bkg-6.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 650px;
}

.nav-toggle {
  top: -64px;
}

.mobile-bottom {
  margin-top: 110px;
}

@media (max-width: 1024px) {
  .mobile-bottom {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .protocols > thead > tr > th {
    padding: 10px 15px;
  }

  .protocols > thead > tr > th > h4 {
    font-weight: 600;
    font-size: 16px;
  }

  .protocols > thead > tr > th.protocol {
    padding: 10px 15px;
    text-align: left;
    font-weight: 600;
    font-size: 16px;
  }

  .protocols > tbody > tr > td {
    padding: 13px 15px;
    vertical-align: top;
    font-size: 12px;
  }

  .protocols > tbody > tr > td:first-child {
    font-weight: 700;
  }

  .protocols > tbody > tr > td:last-child {
    text-align: right;
  }
}

@media (max-width: 639px) {
  .header-abs .header-inner {
    position: relative;
    top: 30px;
    margin-bottom: -80px;
  }

  .header-abs .header-inner .nav {
    display: none;
  }

  .page-6 {
    min-height: 550px;
  }

  .page-6 .banner-text-other {
    margin-top: 50px;
  }

  a.accented {
    font-size: 14px;
  }

  .nav-toggle {
    top: -47px;
  }

  .page-6 .banner-text-other h1 {
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 50px!important;
  }

  .page-6 .banner-text-other .anon-width-banner {
    font-size: 24px;
    line-height: 1.4;
  }
}

@media (max-width: 460px) {
  .page-6 .banner-text-other {
    margin-top: 0;
  }
}

@media (max-width: 430px) {
  .page-6 {
    background-image: url("../images/bkg-6-sm.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 812px;
  }

  .page-6 .banner-text-other {
    margin-top: 110px;
  }

  .row-lg .column,
  .row-lg .columns {
    padding: 0;
  }

  .protocols > thead > tr > th {
    padding: 10px 5px;
  }

  .protocols > thead > tr > th:first-child {
    padding-right: 0;
    padding-left: 15px;
  }

  .protocols > thead > tr > th.protocol {
    padding: 10px 5px;
  }

  .protocols > tbody > tr > td {
    padding: 10px 5px;
  }

  .protocols > tbody > tr > td:first-child {
    padding-left: 15px;
  }

  .protocols > tbody > tr > td img {
    width: 24px;
    height: 24px;
  }
}

@media (max-width: 375px) {
  .page-6 .banner-text-other h1 {
    max-width: 280px;
  }

  .page-6 .banner-text-other .anon-width-banner {
    max-width: 280px;
  }
}
